[users] gwenview and exiv2

Andreas Bock andreas.bock at math.uni-hamburg.de
Thu Nov 20 10:09:01 CET 2008


Hi,

would anyone please be so kind and rebuild gwenview?

> # yum install gwenview
> ...
> Resolving Dependencies
> --> Running transaction check
> ---> Package gwenview.i386 0:1.4.2-2.el5.rf set to be updated
> --> Processing Dependency: libexiv2.so.2 for package: gwenview
> --> Finished Dependency Resolution
> Error: Missing Dependency: libexiv2.so.2 is needed by package gwenview

exiv2 only includes libexiv2.so.4.

 > # yum list all | egrep "gwenview|exiv2"
 > exiv2.i386              0.17.1-1.el5.rf        installed
 > exiv2-devel.i386        0.17.1-1.el5.rf        rpmforge
 > gwenview.i386           1.4.2-2.el5.rf         rpmforge

 > # rpm -ql exiv2.i386
 > /usr/bin/exiv2
 > /usr/lib/libexiv2.so.4
 > /usr/lib/libexiv2.so.4.0.1
 > ...


thanks in advance,
Andreas




More information about the users mailing list